<!doctype html>
<html lang="en">
  <head>
    <meta charset='utf-8'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/screen.css" rel="stylesheet" type="text/css">
    <title>écoconso - Insecticides dans la maison : 8 raisons de les éviter</title>
  </head>
  <body>
        <header>
            <section class="header-top">
                <section class="content">
                    <section class="logo">
                        <img src="css/pictos/logo-ecoconso.svg" alt="ecoconso" />
                    </section>
                    <section class="slogan">
                        <span>Environnement et santé</span>
                    </section>
                    <section class="search">
                        <input type="text" name="name" value="" placeholder="Chercher tout produit">
                    </section>
                    <section class="menu">
                        <span><img src="css/pictos/picto-burger.svg" alt="menu" /></span>
                    </section>
                </section>
            </section>

            <section class="header-bottom header-insecticide">
                <section class="content">
                    <section class="title">
                        <h1>Insecticides<br>
                            dans la maison</h1>
                    </section>
                    <section class="sub-title">
                        <h2>8 raisons de les éviter</h2>
                    </section>
                </section>
            </section>
        </header>

      <section class="content">
          <!-- intro -->
          <article>
              <section class="left-side">

              </section>
              <section class="right-side">
                  <span class="text">Accroche rédigée par le service communication.<span><br>
                  <span class="text">Capsule vidéo, graphique ou autre ici!</span>
              </section>
          </article>

            <article>
              <section class="left-side">
                  <span class="left-number"> </span>
                  <span class="left-title keyword">Raison 1</span><br>
                  <span class="left-title">Éviter une</span><br>
                  <span class="left-title">toxicité immédiate</span>
              </section>
              <section class="right-side">
                  <p class="text">Les insecticides peuvent présenter une toxicité immédiate.</p>
              </section>
            </article>

            <article>
                    <section class="left-side">
                        <span class="left-number"> </span>
                        <span class="left-title keyword">Raison 2</span><br>
                        <span class="left-title">Éviter des effets</span><br>
                        <span class="left-title">à long terme</span>
                    </section>
                    <section class="right-side">
                  <p class="text">Les insecticides peuvent aussi avoir une influence chronique avec des effets à long terme : cancers, diminution de la fertilité, etc. À l'intérieur d’un logis, les insecticides se retrouvent dans un milieu confiné où ils imprègnent pour longtemps les sols, les tapis, le mobilier, les tentures, la poussière… Bien à l'abri de la lumière, des températures extrêmes et de certains organismes pouvant les décomposer, cela prolonge notre exposition à ces substances toxiques.</p>
            </section>
          </article>

          <article>
            <section class="left-side">
                <span class="left-number"> </span>
                <span class="left-title keyword">Raison 3</span><br>
                <span class="left-title">Éviter</span><br>
                <span class="left-title">les rémanences</span>
            </section>
            <section class="right-side">
                <p class="text">
                     Les insecticides ont une certaine rémanence : les composés chimiques sont stables et peuvent rester inchangés dans l'environnement pendant très longtemps. Utilisés dans la maison, les insecticides finissent pas se retrouver dans les eaux de nettoyage. N'étant pas tous éliminés par les stations d'épuration, ils peuvent polluer les sols et les eaux, contaminer les nappes phréatiques, être nocifs pour les organismes se trouvant dans ces différents milieux, etc.
                </p>
              </section>
            </article>

            <article>
              <section class="left-side">
                  <span class="left-number"> </span>
                  <span class="left-title keyword">Raison 4</span><br>
                  <span class="left-title">Préserver</span><br>
                  <span class="left-title">la faune et la flore</span>
              </section>
              <section class="right-side">
                <p class="text">
                    Les insecticides ont un impact sur la faune et la flore. Les insecticides à large spectre ciblent une grande gamme d'organismes (contrairement aux insecticides spécifiques) et peuvent être dangereux pour les insectes utiles. Par exemple : éviter les pièges ultraviolets contre les moustiques. Même s'ils n'ont pas recours à la chimie, ils ne sont pas recommandés car ils attirent bien d'autres insectes (utiles, en tout cas d'un point de vue humain) qui sont aussi éliminés.
                </p>
              </section>
            </article>

            <article>
              <section class="left-side">
                  <span class="left-number"> </span>
                  <span class="left-title keyword">Raison 5</span><br>
                  <span class="left-title">Éviter</span><br>
                  <span class="left-title">la bio-accumulation</span>
              </section>
              <section class="right-side">
                <p class="text">
                    Les insecticides peuvent aussi être responsables de bio-accumulation. Comme ils s'éliminent lentement, ils peuvent se fixer dans les graisses. Leur concentration augmentent alors le long des chaînes alimentaires.
                </p>
          </section>
        </article>

        <article>
            <section class="left-side">
                <span class="left-number"> </span>
                <span class="left-title keyword">Raison 6</span><br>
                <span class="left-title">Appliquer le principe</span><br>
                <span class="left-title">de précaution</span>
            </section>
            <section class="right-side">
                <p class="text">
                    Les insecticides se composent d'une ou plusieurs substances actives (les ingrédients principaux) mélangés à divers additifs tels que des solvants et des adjuvants. Si certaines substances actives (comme les pyréthrinoïdes de synthèse) sont tirées de l'industrie chimique et présentent des toxicités variables, les additifs ne sont généralement pas communiqués au public. Pourtant, certains d'entre-eux font émerger des questions sur leurs dangerosités potentielles. De plus, les différentes substances peuvent interagir et provoquer des effets croisés (effet cocktail) encore peu étudiés.
                </p>
            </section>
        </article>

        <article>
            <section class="left-side">
                <span class="left-number"> </span>
                <span class="left-title keyword">Raison 7</span><br>
                <span class="left-title">Prévenir les comportements</span><br>
                <span class="left-title">de résistance</span>
            </section>
            <section class="right-side">
                <p class="text">
                    Certains insecticides utilisés de façon répétée peuvent amener sur certaines espèces à adopter des comportements de résistance. Ceux-ci peuvent aller de l'évitement à la sélection génétique de souches résistantes.
                </p>
            </section>
        </article>

        <article>
            <section class="left-side">
                <span class="left-number"> </span>
                <span class="left-title keyword">Raison 8</span><br>
                <span class="left-title">Ne pas faire</span><br>
                <span class="left-title">confiance à la pub</span>
            </section>
            <section class="right-side">
                <p class="text">
                    Des insecticides avec des mentions telles que « parfaitement inoffensif », « naturel » ou « respectueux de l'environnement » ne signifient pourtant pas que le produit est inoffensif pour la santé et l'environnement.
                </p>
            </section>
        </article>

        <article>
            <section class="foot-notes">
                <div class="title">
                    Pour en savoir plus
                </div>
                <ul>
                    <li>Brochure « C’est toujours les p’tits qu’on pschiiit ! » d’écoconso</li>
                    <li><a href="www.info-pesticide.be/">www.info-pesticide.be/</a></li>
                    <li><a href="www.adalia.be">www.adalia.be</a></li>
                    <li><a href="www.natagora.be/pesticides">www.natagora.be/pesticides</a></li>
                    <li>Des informations sur le Programme wallon de réduction des pesticides sur le Portail de l’Agriculture wallonne  </li>
                    <li>Guide « Est-ce que j’achète un pesticide ou pas? » du SPF Santé publique, Sécurité de la Chaîne alimentaire et Environnement.</li>
                    <li>Le site du Printemps sans pesticides</li>
                </ul>
            </section>
        </article>






      </section>

      <section class="footer">
          <div class="footer-text">
              <span>Type de publication: <a href="#">Comparatif produits</a></span>
              <span>Date de publication : 13 octobre 2016</span>
              <span>Thématique : <a href="#">Électroménager</a>, <a href="#">Économie d’énergie</a></span>
              <span>Mots-clés : <a href="#">Lessive</a></span>
              <span>Conditions d’utilisation de nos contenus : <a href="#">CC-BY-NC-ND</a></span>
          </div>
      </section>
      <div id="popup-view">

      </div>
      <script src="js/compiled/app.js"></script>
      <script>eco_conso.core.init();</script>
    </body>
</html>
